<div class="card">
    
    <div class="card-body">
      <div class="form">
  
        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label for="">UserEmail</label>
              <input [(ngModel)]="UserEmail" type="text" class="form-control">
            </div>
          </div>
  
          <div class="col-md-6">
            <div class="form-group">
              <label for="">Issue</label>
              <input [(ngModel)]="Issue" type="text" class="form-control">
            </div>
          </div>
        </div>
        <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label for="">Description</label>
                <input [(ngModel)]="Description" type="text" class="form-control">
              </div>
            </div>

          </div>
         
        </div>
        <div class="form-group">
            <button (click)="onIssue()" class="btn btn-success">Add Issue</button>
      </div>
    </div>
  </div>
